server:
  port: 8084

spring:
  datasource:
#    url:                                jdbc:postgresql://172.16.44.234:5432/datacenter
#    username:                           postgres
#    password:                           123456
#    url:                                jdbc:postgresql://192.168.64.15:5432/datacenter
#   username:                           postgres
#   password:                           123qwe!@#
    type:                               com.alibaba.druid.pool.DruidDataSource
    driver-class-name:                  org.postgresql.Driver
    url:                                jdbc:postgresql://8.140.129.63:5432/datacenter
    username:                           postgres
#    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj

#  activemq:
#    broker-url:                         tcp://172.16.42.210:61616
